Index: pjproject/branches/projects/vs-reorg/pjnath/build/pjnath.vcproj
===================================================================
--- pjproject/branches/projects/vs-reorg/pjnath/build/pjnath.vcproj	(revision 2625)
+++ pjproject/branches/projects/vs-reorg/pjnath/build/pjnath.vcproj	(revision 2626)
@@ -51,5 +51,5 @@
 				PrecompiledHeaderFile=""
 
-				PreprocessorDefinitions=""
+				PreprocessorDefinitions="_LIB;"
 
 				AdditionalIncludeDirectories="../include,../../pjlib/include,../../pjlib-util/include"
@@ -112,5 +112,5 @@
 				PrecompiledHeaderFile=""
 
-				PreprocessorDefinitions=""
+				PreprocessorDefinitions="_LIB;"
 
 				AdditionalIncludeDirectories="../include,../../pjlib-util/include,../../pjlib/include"
@@ -181,5 +181,5 @@
 				PrecompiledHeaderFile=""
 
-				PreprocessorDefinitions=""
+				PreprocessorDefinitions="_LIB;"
 
 				AdditionalIncludeDirectories="../include,../../pjlib-util/include,../../pjlib/include"
@@ -251,5 +251,5 @@
 				PrecompiledHeaderFile=""
 
-				PreprocessorDefinitions=""
+				PreprocessorDefinitions="_LIB;"
 
 				AdditionalIncludeDirectories="../include,../../pjlib/include,../../pjlib-util/include"
@@ -312,5 +312,5 @@
 				PrecompiledHeaderFile=""
 
-				PreprocessorDefinitions=""
+				PreprocessorDefinitions="_LIB;"
 
 				AdditionalIncludeDirectories="../include,../../pjlib-util/include,../../pjlib/include"
@@ -381,5 +381,5 @@
 				PrecompiledHeaderFile=""
 
-				PreprocessorDefinitions=""
+				PreprocessorDefinitions="_LIB;"
 
 				AdditionalIncludeDirectories="../include,../../pjlib-util/include,../../pjlib/include"
@@ -451,5 +451,5 @@
 				PrecompiledHeaderFile=""
 
-				PreprocessorDefinitions=""
+				PreprocessorDefinitions="_LIB;"
 
 				AdditionalIncludeDirectories="../include,../../pjlib/include,../../pjlib-util/include"
@@ -512,5 +512,5 @@
 				PrecompiledHeaderFile=""
 
-				PreprocessorDefinitions=""
+				PreprocessorDefinitions="_LIB;"
 
 				AdditionalIncludeDirectories="../include,../../pjlib-util/include,../../pjlib/include"
@@ -581,5 +581,5 @@
 				PrecompiledHeaderFile=""
 
-				PreprocessorDefinitions=""
+				PreprocessorDefinitions="_LIB;"
 
 				AdditionalIncludeDirectories="../include,../../pjlib-util/include,../../pjlib/include"
@@ -651,5 +651,5 @@
 				PrecompiledHeaderFile=""
 
-				PreprocessorDefinitions=""
+				PreprocessorDefinitions="_LIB;"
 
 				AdditionalIncludeDirectories="../include,../../pjlib/include,../../pjlib-util/include"
@@ -712,5 +712,5 @@
 				PrecompiledHeaderFile=""
 
-				PreprocessorDefinitions=""
+				PreprocessorDefinitions="_LIB;"
 
 				AdditionalIncludeDirectories="../include,../../pjlib-util/include,../../pjlib/include"
@@ -781,5 +781,5 @@
 				PrecompiledHeaderFile=""
 
-				PreprocessorDefinitions=""
+				PreprocessorDefinitions="_LIB;"
 
 				AdditionalIncludeDirectories="../include,../../pjlib-util/include,../../pjlib/include"
@@ -851,5 +851,5 @@
 				PrecompiledHeaderFile=""
 
-				PreprocessorDefinitions=""
+				PreprocessorDefinitions="_LIB;"
 
 				AdditionalIncludeDirectories="../include,../../pjlib/include,../../pjlib-util/include"
@@ -912,5 +912,5 @@
 				PrecompiledHeaderFile=""
 
-				PreprocessorDefinitions=""
+				PreprocessorDefinitions="_LIB;"
 
 				AdditionalIncludeDirectories="../include,../../pjlib-util/include,../../pjlib/include"
@@ -981,5 +981,5 @@
 				PrecompiledHeaderFile=""
 
-				PreprocessorDefinitions=""
+				PreprocessorDefinitions="_LIB;"
 
 				AdditionalIncludeDirectories="../include,../../pjlib-util/include,../../pjlib/include"
@@ -1051,5 +1051,5 @@
 				PrecompiledHeaderFile=""
 
-				PreprocessorDefinitions=""
+				PreprocessorDefinitions="_LIB;"
 
 				AdditionalIncludeDirectories="../include,../../pjlib/include,../../pjlib-util/include"
@@ -1112,5 +1112,5 @@
 				PrecompiledHeaderFile=""
 
-				PreprocessorDefinitions=""
+				PreprocessorDefinitions="_LIB;"
 
 				AdditionalIncludeDirectories="../include,../../pjlib-util/include,../../pjlib/include"
@@ -1181,5 +1181,5 @@
 				PrecompiledHeaderFile=""
 
-				PreprocessorDefinitions=""
+				PreprocessorDefinitions="_LIB;"
 
 				AdditionalIncludeDirectories="../include,../../pjlib-util/include,../../pjlib/include"
